/* Class = "NSTextFieldCell"; title = "Click on the color you want to remove and drag to expand the selection to similar color zones. Repeat to include more zones.\n\nHit Enter when done"; ObjectID = "14"; */
"14.title" = "Klik op de kleur die u wilt verwijderen en sleep om de selectie uit te breiden naar gelijksoortige kleurzones.\n\nDruk op Enter als u klaar bent.";

